Chuyển đến nội dung chính
GET
/
unsubscribe
/
list
/
{baseId}
cURL
curl --request GET \
  --url 'https://sheets.vn/api/unsubscribe/list/%7BbaseId%7D?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE&search=SOME_STRING_VALUE' \
  --header 'Authorization: Bearer REPLACE_BEARER_TOKEN'
{
  "data": [
    {
      "email": "<string>",
      "createdTime": "<string>",
      "sourceMetaData": null
    }
  ],
  "hasMore": true,
  "pageSize": 123
}

Documentation Index

Fetch the complete documentation index at: https://www.sheets.vn/docs/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Tham số đường dẫn

baseId
string
bắt buộc

Tham số truy vấn

pageSize
integer
mặc định:10
Phạm vi bắt buộc: 1 <= x <= 100
cursor
string

Phản hồi

200 - application/json

Returns paginated unsubscribe list.

data
object[]
bắt buộc
hasMore
boolean
bắt buộc
pageSize
number
bắt buộc